const express = require("express");
const TradeOnOff = require("../controllers/tradeOnOff");
const router = express.Router();

router.post("/TradeOnOff", TradeOnOff.ShowHide);
router.get("/GetShowHide", TradeOnOff.GetShowHide);

module.exports = router;